petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscStrtolower

Converts string to upper case

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrtoupper(char a[])

Not Collective

### Input Parameters

a -pointer to string

Notes: Not for use in Fortran

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages